<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>{{ name }}</title>
    <style>
      * {
        padding: 0;
        margin: 0;
        text-decoration: none;
        font-family: Arial, Helvetica, sans-serif;
      }

      .navbar {
        height: 3.8rem;
        background-color: white;
        padding-left: 3ch;
        padding-right: 3ch;
        display: flex;
        box-shadow: 0 3px 30px rgb(0 0 0 / 0.2);
        justify-content: center;
      }

      .navbar-content-wrapper {
        display: flex;
      }

      .navbar-content {
        height: 100%;
        width: fit-content;
        display: flex;
        align-items: center;
        justify-content: center;
        padding-left: 3ch;
        padding-right: 3ch;
        font-size: 16.5px;
        margin-right: 1ch;
        color: black;
      }

      .navbar-content:hover {
        background-color: rgb(206, 205, 205);
      }

      .content {
        height: calc(100vh - 3.8rem);
        display: flex;
        align-items: center;
        justify-content: center;
      }

      .content-wrapper {
        text-align: center;
        padding: 5ch;
        border: solid;
        border-radius: 10px;
        border-color: transparent;
        border-width: 2px;
        line-height: 1.3;
      }

      .content-wrapper:hover {
        transform: scale(1.05);
        transition: linear 0.1s;
        border-color: transparent;
      }
      </style>
  </head>
  <body>
    <div class="navbar">
      <div class="navbar-content-wrapper">
        <a href="/">
          <div class="active navbar-content">
            <p>Home</p>
          </div>
        </a>
        <a href="/lab-4/add-note/">
          <div class="navbar-content">
            <p>Add Notes</p>
          </div>
        </a>
        <a href="/lab-4/note-list/">
          <div class="navbar-content">
            <p>Note Card</p>
          </div>
        </a>
        <a href="/lab-4/">
          <div class="navbar-content">
            <p>Note Table</p>
          </div>
        </a>
      </div>
    </div>

    <div class="content">
      <div class="content-wrapper">
        <h1>Hello! My name is {{ name }}</h1>
        <article>NPM : {{ npm }}</article>
        <article>I am {{ age }} years old</article>
      </div>
    </div>
  </body>
</html>
